<template>
  <h1>
    <span>
      <slot>Title</slot>
    </span>
  </h1>
</template>
<script>
export default {
  props: {
    active: {
      type: Boolean,
      default: false,
    },
  },
}
</script>
<style lang="scss">
@import '~assets/scss/_easings';
h1 {
  @apply font-sans py-4;
  @screen lg {
    @apply py-2;
  }
  display: block;
  margin: 0;
  z-index: 0;

  background: var(--v-text-bg-color) !important;
  color: var(--v-text-color) !important;
  //   transition: all 1000ms $easeOutCirc;
  @screen lg {
    letter-spacing: 3px;
  }
}
h1 span {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;

  @apply px-10;
  @screen lg {
    @apply px-8;
  }
}
</style>
